Affected packages

Packages affected by kf6-kiconthemes-devel upgrade from 6.2.0-1.fc41 to 6.2.0-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
grantleetheme build 1 a month ago
polkit-kde build 1 a month ago
kubrick build 1 a month ago
ksudoku build 1 a month ago
kpimtextedit build 1 a month ago
kile build 1 a month ago
kcalutils build 1 a month ago
bluedevil build 1 a month ago
dolphin build 1 a month ago
libkdegames build 1 a month ago
ksirk build 1 a month ago
ksystemstats build 1 a month ago
konsole build 1 a month ago
keditbookmarks build 1 a month ago
knavalbattle build 1 a month ago
plasma-systemsettings build 1 a month ago
kmenuedit build 1 a month ago
kdf build 1 a month ago
kiriki build 1 a month ago
klickety build 1 a month ago
ksquares build 1 a month ago
kdialog build 1 a month ago
ktuberling build 1 a month ago
ark build 1 a month ago
juk build 1 a month ago
kgeography build 1 a month ago
granatier build 1 a month ago
kapman build 1 a month ago
kbounce build 1 a month ago
kpat build 1 a month ago
kollision build 1 a month ago
kblocks build 1 a month ago
katomic build 1 a month ago
kdiamond build 1 a month ago
ktimer build 1 a month ago
kjumpingcube build 1 a month ago
kfourinline build 1 a month ago
killbots build 1 a month ago
kteatime build 1 a month ago
knetwalk build 1 a month ago
kblackbox build 1 a month ago
krdc build 1 a month ago
kmousetool build 1 a month ago
heaptrack build 1 a month ago
akonadi-contacts build 1 a month ago
plasma-systemmonitor build 1 a month ago
eventviews build 1 a month ago
libksysguard build 1 a month ago
kontactinterface build 1 a month ago
kde-cli-tools build 1 a month ago
kf6-kio build 1 a month ago
incidenceeditor build 1 a month ago
qqc2-breeze-style build 1 a month ago
kf6-frameworkintegration build 1 a month ago
kf6-kcmutils build 1 a month ago
kf6-kdeclarative build 1 a month ago
kf6-knewstuff build 1 a month ago
kf6-kparts build 1 a month ago
knotes build 1 a month ago
plasma-oxygen build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by kf6-kiconthemes-devel upgrade from 6.2.0-1.fc41 to 6.2.0-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.